<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:shape="rectangle">
    <size
        android:width="140dp"
        android:height="44dp" />
    <stroke
        android:width="2dp"
        android:color="#ffffffff" />
    <solid android:color="#ff1d71ec" />
    <corners android:radius="22dp" />
</shape>